    <!DOCTYPE html>
    <html>
    
        <head>
            <meta charset="utf-8">
            <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1">
            <title>Links</title>
            <meta name="description" content="Udayan Umapathi's Webpage.">
            <link rel="stylesheet" href="main.css">
            <script src="processing.js" ></script>
        
        <link rel="icon" type="img/png" href="icon.png">
        </head>
        <body>
            
             <img alt="pattern" src="Udayan Umapathi2.png" height="80"
                width="300">
            
            <br>
            <br>

           
            
            <ulh>
                <lih><a  class="menu" href="index.html" >home</a></lih>
                <lih><a class="menu" href="projects.html" >projects</a></lih>
                <lih><a class="menu" href="research.html">research</a></lih>
                <lih><a class="menu" href="hobby.html">obsession</a></lih>
            </ulh>
            
            <hr class="style-one">
            
                        
            <footer>
                <hr class="style-seven" />            
                <p class="left">copyrights©2013 Udayan</p>
                <br style="clear: both" />  
            </footer>
    
        </body>
        
        
    </html>

